Subject: (urth) Fifth Head and Baldanders

From: Dan Rabin <danrabin at a.crl.com>
Date: Sun, 05 Apr 1998 23:28:19 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Baldanders and the family portrayed in _Fifth Head_ seem to have a lot in
common, thematically.  They maintain laboratories, seek knowledge, and hope
to lift themselves above the common lot thereby.  Both experiment on their
own bodies (or clones) in pursuit of the quest.  Both are frustrated that
their labors bear no fruit.

I can't find the citation right now, but I recall a comment that Baldanders
has cut himself off from the line that leads back to the Increate.  He
claims himself as his greatest, and only great work.  Self-created, not
self-ruler (autarch).

About the number of heads, I accept Robert Borski's persuasive scheme, but
if we count the original and Mr. Million as the same head, then the child
at the end could be the fifth.

  -- Dan Rabin

*More Wolfe info & archive of this list at http://www.urth.net/urth/